 <!DOCTYPE html>
 <html>
     <head>
         <title>AntApplication</title>
         <link rel="stylesheet" href="css/style.css">
         <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
     </head>
     <body>
        <div id="wrapper">
            <div id="navigation">
                <div id="navigationIcon" class="buttons">
                    <a href="index.html"><i class="fas fa-book-reader"></i></a>
                </div>
                <div id="functionIcons" class="buttons">
                    <i class="fas fa-adjust" onclick="toggleTheme()"></i>
                </div>
                <div style="clear: both;"></div>
            </div>
            <div id="content">
asd
            </div>
        </div>
        <script src="js/script.js"></script>
     </body>
 </html>